.desc {
    text-transform: lowercase;
    text-align: center;
}

.number {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}

.conditions {
    row-gap: 20px;
}

@screen m-ag {
    .desc {
        margin: 48px 0 40px;
    }
}

@screen s {
    .desc {
        margin: 48px 0 40px;
    }
    .item {
        grid-column: span 1;
    }
}

@screen s-al {
    .desc {
        margin-top: 46px;
    }
}

@screen xs {
    .desc {
        margin-bottom: 48px;
    }
}

@media (min-width: 961px) {
    .conditions {
        grid-template-areas: 
            "I-number I-number .      II-number II-number .       III-number III-number .        IV-number IV-number ."
            "I-text   I-text   I-text II-text   II-text   II-text III-text   III-text   III-text IV-text   IV-text   IV-text";
    }
}

@media (min-width: 721px) and (max-width: 960px) {
    .conditions {
        grid-template-areas: 
            "I-number II-number III-number IV-number"
            "I-text   II-text   III-text   IV-text";
    }
}

@media (max-width: 720px) {
    .conditions {
        grid-template-areas: 
            "I-number I-number .        ."
            "I-text   I-text   I-text   I-text"
            
            "II-number II-number .         ."
            "II-text   II-text   II-text   II-text"

            "III-number III-number .          ."
            "III-text   III-text   III-text   III-text"

            "IV-number IV-number .         ."
            "IV-text   IV-text   IV-text   IV-text"
            ;
    }

    .text:not(:last-child) {
        padding-bottom: 28px;
    }
}